Subject: Hi all

From: "Durga G. Parameswari" <[email-masked]>
Date: Tue, 25 May 2004 12:01:49 +0530

Hi,
I am a novice to IPV6 protocol stack development.
I would like to get clarified with the following questions.
I will be grateful if someone could answer for this.

Thanks in advance.

1. Is there any test suite available for IPV6 which can run on windows XP. ( I have found one tool, Chariot... yet to do some research on it.)
2. Is there any way that TAHI test suite can be made to run on Windows2000 or XP?
3. Is there any test suite available which can use USB interface instead of Ethernet to send its test cases to the target????

Regards,
Durga
--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------